### Property

# Foundry GitCommitBuilder:message

#### Declaration

    property message: utf8 [ read, write ]

#### Description [src]

The commit message.

This must be set to a non-empty string before a commit can be created.

Type:`gchar*`

Default value | NULL
Setter method | `foundry_git_commit_builder_set_message()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no